<ion-toolbar>
    <div class="wrapper">
        <ion-icon (click)="backbutton()" class="back" name="arrow-round-back"></ion-icon>
        <ion-searchbar placeholder="Document Delivery.."
        animated
        (ionChange)="buscarUsuario( $event )">
</ion-searchbar>      </div>
</ion-toolbar>


<ion-content class="noscroll">
  <div #mapElement class="map">
  </div>
  <div class="jobs">
  <ion-button class="option" color="light"><ion-icon name="options"></ion-icon></ion-button>
  <ion-button class="locate" color="light"><ion-icon name="locate"></ion-icon></ion-button>
  
     

      <ion-slides class="jobs1">
      
        <ion-slide  *ngFor="let job of jobs| search:textoBuscar" (click)="GoNext(job)"> 
          <ion-card class="bcg1">
            <img *ngIf="job.image"  src="../../assets/{{job.image.name}}.{{job.image.mimetype}}">
           
            <div class="ion-card-title">{{job.name}}</div>
            <div class="ion-card-subtitle">{{job.description}}</div>
            
          </ion-card>
          
        </ion-slide>

 
      </ion-slides>
  </div>

</ion-content>
